 .u-section-1 {
  background-image: url("images/cvmin1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1704px;
}

.u-section-1 .u-group-1 {
  width: 649px;
  min-height: 1654px;
  height: auto;
  margin: 0 0 50px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0 0 30px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 4px;
  font-size: 1.25rem;
  font-weight: 300;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 3.75rem;
  font-weight: 700;
  text-transform: none;
  letter-spacing: normal;
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.125rem;
  line-height: 1.8;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1985px;
  }

  .u-section-1 .u-group-1 {
    width: 515px;
    min-height: 1985px;
    margin-bottom: 0;
    height: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 46.21% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 2343px;
  }

  .u-section-1 .u-group-1 {
    width: 422px;
    min-height: 2317px;
    margin-bottom: 26px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2560px;
  }

  .u-section-1 .u-group-1 {
    width: 326px;
    min-height: 2539px;
    margin-bottom: 21px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 39.87% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 3424px;
  }

  .u-section-1 .u-group-1 {
    width: 194px;
    min-height: 3394px;
    margin-bottom: 30px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
    margin-left: 10px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    font-size: 1rem;
    margin-left: 10px;
  }
}